@charset "utf-8";
/******************************
 security page
******************************/
.security-measure-list-wrap{
    margin-top:70px
}
.security-measure-list-item-content{
    padding:45px 50px 65px
}
.security-measure-list-item-icon{
    display:block;
    margin: 0 auto 35px;
}
.security-measure-list-item-title{
    padding-top:30px;
    border-top:1px solid #d1d1d1;
    font-size:1.8rem;
    font-weight:bold;
    letter-spacing:.05em;
    margin-bottom:15px;
}
.security-section-aboutepa{
    margin-top:80px
}
.security-abouteap-list{
    display:flex;
    justify-content:space-between;
    margin:60px 0
}
.security-abouteap-list-item{
    width:525px
}
.security-abouteap-list-item-title{
    font-size:1.8rem;
    padding: 0 1em 0.8em;
}
.security-abouteap-list-item-inner{
    padding:60px;
    border-radius:20px;
    background:#fff
}
.security-aboutepa-regist{
    display:flex;
    align-items:center;
    background:#fff;
    border-radius:20px;
    padding:40px 60px
}
.security-aboutepa-regist-title{
    display:flex;
    font-size:2.6rem;
    font-weight:bold;
    margin-right:67px
}
.security-aboutepa-regist-title::before{
    content:"";
    display:block;
    width:32px;
    height:36px;
    background:url(../img/security/icon_bulb.svg) no-repeat;
    background-size:cover;
    margin-right:20px
}
.security-aboutepa-regist-text{
    font-size:1.8rem;
    font-weight:400
}
.security-aboutepa-rule{
    margin-top:60px
}
.security-aboutepa-rule-item{
    width:540px;
    margin-right:20px
}
.security-aboutepa-rule-item:last-of-type,.security-aboutepa-rule-item:nth-of-type(2n){
    margin-right:0
}
.security-aboutepa-rule-btn{
    box-sizing:border-box;
    display:flex;
    justify-content:center;
    align-items:center;
    width:100%;
    max-width:100%;
    height:80px;
    position:relative;
    border-radius:40px;
    background:#535765;
    border:3px solid #535765;
    color:#fff;
    font-size:1.6rem;
    text-align:center
}
.security-aboutepa-rule-btn:hover{
    background:#fff;
    color:#535765
}
.security-aboutepa-rule-btn-name{
    display:block
}
.security-aboutepa-rule-btn-title{
    display:block;
    font-weight:bold
}
@media screen and (max-width: 768px){
    .security-measure-list-wrap{
        margin-top:30px
    }
    .security-measure-list-item-content{
        padding:20px
    }
    .security-measure-list-item-icon{
        margin-bottom:20px
    }
    .security-measure-list-item-inner{
        padding-top:20px
    }
    .security-measure-list-item-title{
        margin-bottom:10px
    }
    .security-section-aboutepa{
        margin-top:50px
    }
    .security-abouteap-list{
        display:block;
        margin:30px 0
    }
    .security-abouteap-list-item{
        display:flex;
        flex-direction:column-reverse;
        width:100%;
        margin-bottom:20px
    }
    .security-abouteap-list-item:last-of-type{
        margin-bottom:0
    }
    .security-abouteap-list-item-title{
        margin-top:20px;
        margin-bottom:0
    }
    .security-abouteap-list-item-inner{
        margin-top:20px;
        padding:20px 30px
    }
    .security-aboutepa-regist{
        display:block;
        padding:20px
    }
    .security-aboutepa-regist-title{
        margin-right:0;
        margin-bottom:20px
    }
    .security-aboutepa-rule{
        margin-top:30px
    }
    .security-aboutepa-rule-item{
        width:100%;
        margin-right:0;
        margin-bottom:20px
    }
    .security-aboutepa-rule-item:last-of-type{
        margin-bottom:0
    }
    .security-aboutepa-rule-btn{
        width:100%;
        padding:10px;
        font-size:1.5rem;
        box-shadow:10px 10px 20px rgba(0,0,0,.1)
    }
}